.logo
{
	background: url('../images/logo.svg') center top no-repeat;
	background-size: 150px;
	height: 150px;
	width: 150px;
	margin-bottom: 80px;
}

.link_logo:link
{
	display: block;
	width: 150px;
	height: 150px;
}

@media screen and (min-width: 768px)
{
	.logo:hover
	{
		transform: scale(1.06);
	}
}